Prev |  | Next

### 4.7. Flip Tool

The Flip tool provides the ability to flip layers or selections either horizontally or vertically.

#### Activate Tool

- The Flip Tool can be called in the following order, from the image-menu: Tools/ Transform Tools/Flip .

- The Tool can also be called by clicking the tool icon:

#### Key modifiers (Defaults)

Shortcut

  The Shift-f key combination will change the active tool to Flip.

Ctrl

  Ctrl lets you change the modes between horizontal and vertical flipping.

#### Options

Overview

  The available tool options for the Flip Tool can be accessed by double clicking the Flip Tool icon.

Affect

  The flip can affect the Layer, the Selection, and the Path differently. These three buttons associate the remainder of the options to one of those three elements.

Flip Type

  The Tool Toggle settings control flipping in either a Horizontal or Vertical direction. This toggle can also be switched using a key modifier.

Prev | Up | Next
| Home |